/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
FormModel,
Icon,
Input,
Select,
} from 'ant-design-vue'
import SdTreePicker from '@/common/components/sd-tree-picker.vue'

Vue.use(Col)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Select)

export default {
  SdTreePicker,
}
